



@media screen and (min-width:992px) {
.wsmenu>.wsmenu-list>li+li { margin-left: 64px;}
.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu:before {top: 20px;margin-left:-18px;-webkit-box-shadow: 1px 1px 0px 0px rgb(60 72 88 / 15%);box-shadow: 1px 1px 0px 0px rgb(60 72 88 / 15%);border-color: transparent #ffffff #ffffff transparent;}
.wsmenu>.wsmenu-list>li:hover>a, .wsmenu>.wsmenu-list>li.selected>a {}
span.wsmenu-click+a:after{position: absolute;content: "";height: 10px;width: 2px;background-color: #ffffff;right: -12px;top: 0;bottom: 0;margin: auto;}
span.wsmenu-click+a:before{position: absolute;content: "";width: 10px;height: 2px;background-color: #ffffff;right: -16px;top: 0;bottom: 0;margin: auto;}
.wsmenu > .wsmenu-list > li:hover ul.sub-menu{opacity:1;visibility:visible;min-height: 231px;margin-top:0px;transform: translate(0px, 0px);transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}
.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu{opacity:0;visibility:hidden;}
.wsmenu > .wsmenu-list > li > ul.sub-menu > li:hover > ul.sub-menu{opacity:1;visibility:visible;}
.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu{opacity:0;visibility:hidden;}
.wsmenu > .wsmenu-list > li > ul.sub-menu > li > ul.sub-menu > li:hover > ul.sub-menu{opacity:1;visibility:visible;}

.hover_box:hover .overlay_hover {opacity: 1; -webkit-transform: scale(1) rotateZ(0deg); -moz-transform: scale(1) rotateZ(0deg); -ms-transform: scale(1) rotateZ(0deg); -o-transform: scale(1) rotateZ(0deg); transform: scale(1) rotateZ(0deg);} 
.hover_box:hover .overlay_hover span {opacity: 1; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; } 
.hover_box .overlay_hover span:after {position: absolute; content: ""; width: 60px; height: 2px; background-color: #fff; left: 50%; transform: translate(-50%, -50%); -moz-transform: translateY(-50%, -50%); -ms-transform: translateY(-50%, -50%); -o-transform: translateY(-50%, -50%); -webkit-transform: translateY(-50%, -50%); top: 50%; }

.hover_img{width:100%;float:left;position:relative;overflow: hidden;}
.hover_box:hover .hover_img span:before{opacity:1;width:40px;height:0;}
.hover_box:hover .hover_img span:after{opacity:1;width:0;height:40px;}
.hover_box .hover_img span:before, .hover_box .hover_img span:after{content:"";position:absolute;left:50%;top:50%;border:2px solid #ffffff;width:100%;transform:translate(-50%, -50%);height:100%;opacity:0;z-index:22;}

.hover_box:hover .hover_img a:after {width: 100%;height: 100%;}

.hover_box .hover_img img{transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-webkit-transform:scale(1);transform:scale(1);}
.hover_box:hover .hover_img img{-webkit-transform:scale(1.1);transform:scale(1.1);}
.hover_box{overflow:hidden;position:relative;}
.hover_box:hover>a img{transform:scale(1.1);-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.hover_box a img{-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}

.hover_box .hover_img a {overflow: hidden;}
/*.hover_box .hover_img a:before {position: absolute;content: "";height: 100%;width: 100%;bottom: 0;left: 0;top: 0;right: 0;background-color:rgba(0,0,0,0.1);z-index: 1;}
.hover_box .hover_img a:after {position: absolute;content: ""; height: 0px;width: 0px;margin: auto;left: 0;right: 0;bottom: 0;top: 0;background-color: rgba(0, 0, 0, 0.7);}
*/.hover_box .hover_img img {width: 100%; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-webkit-transform: scale(1); transform: scale(1); }
.hover_box:hover .hover_img img { -webkit-transform: scale(1.1); transform: scale(1.1);}


.btn.white:hover input {color: #ffffff;}
.btn-primary.white:hover {background-color: #ffffff !important;}
.btn-bordered.white:hover{color:#000000;}
.btn-bordered:hover{color:#ffffff;}
.download_box .btn:hover svg {fill: #ffffff;}
.btn:after, .woocommerce-mini-cart__buttons .button:after, html .wishlist_table .add_to_cart.button:before {position:absolute;content:"";height:0px;width:0px;margin:auto;top:0;bottom:0;left:0;right:0;opacity:0;background-color:#ffffff;z-index:-1;border-radius:0px;}
.btn:hover:after, .woocommerce-mini-cart__buttons .button:hover:after, html .wishlist_table .add_to_cart.button:hover:before{opacity:1;height:calc(100% - 10px);width:calc(100% - 10px);}
.btn-primary:hover, .btn-primary:focus, .woocommerce-mini-cart__buttons .button:hover, html .wishlist_table .add_to_cart.button:hover{background-color:#eab50f  !important;color: #000000;}
.btn-primary.white:hover {color: #ffffff !important;}
.btn-primary:hover input{color:#0f2a4f;}
.download_box .btn:hover {color: #ffffff;}
.btn-bordered:after {background-color: #eab50f;}

.btn-default:hover{color:#eab50f !important;background-color:#eab50f  !important;}

.navbar-toggler { display: none;}
.wsmenu>.wsmenu-list>li>a:after {position: absolute;content: "";height: 2px; width: 0px;background-color: #eab50f;bottom:32px;left: 0;right: 0;margin: auto;top: auto;}
.wsmenu>.wsmenu-list>li:hover>a:after, .wsmenu>.wsmenu-list>li.selected>a:after {width: 100%;}
.wsmenu>.wsmenu-list>li ul.sub-menu {z-index: 5;}
.wsmenu>.wsmenu-list>li>a:before {position: absolute;content: "";bottom: 0;
    left: calc(50% - -10px);
    bottom: 15px;
    right: auto;
    top: auto;
    margin: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 7px solid #ffffff;
    border-color:  #ffffff #ffffff transparent transparent;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    opacity: 0;
    } 
.wsmenu>.wsmenu-list>li:hover>a:before {bottom: 4px;opacity: 1;}    
.wsmenu>.wsmenu-list>li>ul.sub-menu>li a>img {    position: absolute;width: 321px; right: 20px;min-height: 171px; max-width: initial; top: 0; height: calc(100% - 40px); object-fit: cover;bottom: 0;  margin: auto;display: none;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li:hover a>img, .wsmenu>.wsmenu-list>li>ul.sub-menu>li:first-child a>img {display: block;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li:hover a, .wsmenu>.wsmenu-list>li>ul.sub-menu>li.selected a {color: #eab50f;}
.menubar nav {font-size: 0;}
header:not(.sticky) .menubar { position: absolute; bottom: -20px; left: 0; right: 0; margin: 0 auto;}
header:not(.sticky) .menubar_right {  width: 33.33%;}
header.sticky .menubar_right {display: flex;align-items: center;}
header.sticky .main_header .cart_option {margin-left: 20px;padding-left: 20px;position: relative;}
header.sticky .wsmenu>.wsmenu-list>li+li {  margin-left: 15px;}
header.sticky .main_header .cart_option:after {position: absolute;content: "";height: 13px;width: 1px;background-color: #000000;left: 0;top: 0;bottom: 0;margin: auto;}
.top_menu .navbar-collapse {display: block;}
header.sticky .wsmenu>.wsmenu-list>li>a:before {display: none;}
.category_main .category_wrapper figcaption h2:after {position: absolute;content: "";height: calc(100% - -15px);top: 0;bottom: 0;width: 0px;left: 0;right: 0;margin: auto;background-color: #eab50f;z-index: -1;}
.category_main .category_wrapper:hover figcaption h2:after {width: calc(100% - -20px);color: #ffffff;left: -10px;}
.product_box .product_img .addtocart {width: 100%;text-align: center;background-color: #000000;color: #ffffff;text-transform: uppercase;font-size: 18px;padding: 16px 15px;position: absolute;bottom: -60px;left: 0;right: 0;}
.product_box .product_img .addtocart:hover {background-color: #eab50f;color: #000000;}
.product_box:hover .product_img .addtocart {bottom: 0;}
header.sticky .wsmenu>.wsmenu-list>li>a {padding:15px 0;}
#onloadpopupage .form-group .btn:hover {background-color: #000000 !important;}
.wsmenu>.wsmenu-list>li:last-child ul.sub-menu {left: auto;right: 0;}
}


@media screen and (max-width:1700px) {
.banner .swiper-slide img {position: absolute; top: 50%;left: 50%;transform: translate(-50%, -50%);-moz-transform: translateY(-50%, -50%);-ms-transform: translateY(-50%, -50%);-o-transform: translateY(-50%, -50%);
    -webkit-transform: translateY(-50%, -50%);max-height: 640px;width: auto !important;max-width: unset !important;}
.banner .swiper-slide {height: 640px;overflow: hidden;}

}


@media screen and (max-width:1550px) {
.swiper_main_slide {padding: 0 50px;}
.swiper-button-prev { left: 0;}
.swiper-button-next { right: 0;}
.cta_img img { margin-right: 0; margin-left: 0;}
}


@media screen and (max-width:1400px) {
header.sticky .wsmenu>.wsmenu-list>li+li { margin-left: 10px;}	
.wsmenu>.wsmenu-list>li+li { margin-left: 49px;}
.newsletter .newsletter_cnt h2 {font-size: 25px;}
.newsletter_form p {font-size: 12px;}
.newsletter_form p br {display: none;}
header.sticky .wsmenu>.wsmenu-list>li>a {font-size: 13px;}
}




@media screen and (max-width:1300px) {
header.sticky .main_header .cart_option { margin-left: 10px;padding-left: 10px;}
header.sticky .wsmenu>.wsmenu-list>li>a { font-size: 12px;}
.main_header .cart_option>ul>li+li { margin-left: 15px;}
}

@media screen and (max-width:1200px) {
header.sticky .main_logo img {  max-width: 200px;}
header.sticky .main_header { padding: 13px 0 13px 0;}
header.sticky .wsmenu>.wsmenu-list>li>a, header.sticky .main_header .cart_option>ul>li>a {font-size: 11px;}
header.sticky .wsmenu>.wsmenu-list>li+li { margin-left: 8px;}
header.sticky .main_header .cart_option {  margin-left: 10px;  padding-left: 10px;}

.banner .swiper-slide img {max-height: 500px;}
.banner .swiper-slide {height: 500px;}
.banner figcaption h3 { font-size: 35px;margin-bottom: 15px;}
.banner figcaption h2 { font-size: 45px;margin-bottom: 20px;}

.category_main .category_wrapper {padding-bottom: 532px;}
.category_main .category_wrapper figcaption {bottom: 20px;}
.category_main>[class*="col-"]>.row [class*="col-"]:last-child .category_wrapper { padding-bottom: 242px;}
.category_main .category_wrapper .category_img { height: calc(100% - 40px);}
.category_main .category_wrapper figcaption h2 { font-size: 19px;}
.category_main { padding-top: 30px; padding-left: 30px; padding-right: 30px;}
.product_box .product_img .addtocart {font-size: 16px; padding: 13px 15px;}
.product_box:hover .wisjlist_icns {  transform: translate(-15px, 0px);top: 10px;}
.Wholesale .title_1 .title_main { font-size: 40px;}
.blog_box figcaption h2 {font-size: 25px;}
.blog_box figcaption ul li+li {  margin-left: 10px; padding-left: 10px;}
.newsletter .newsletter_icn {width: 68px; height: 68px;}
.newsletter .newsletter_icn svg {  height: 35px;}
.newsletter .newsletter_icn {  margin-right: 10px;}
.newsletter_title { padding-right: 30px;}
.newsletter_form_wrapper {margin-left: 15px;}

.blog-grid .content h3 {font-size: 18px;}
.single-widget {padding: 15px;}
.blog-grid {padding: 15px;width: 100%; float: left;}
.post-list-view .content .title { font-size: 15px; margin-bottom: 5px;}
.post-list-view .thumbnail {margin-right: 15px;width: 100px;min-width: 100px;}
.post-meta-list li {font-size: 12px;}
.post-meta-list li+li { margin-left: 5px; padding-left: 5px;}
.sidebar-area .post-list-view+.post-list-view {padding-top: 10px;margin-top: 10px;}
.single-widget {top: 90px;}
.blog-grid .thumbnail {margin-bottom: 15px;}
.wsmenu>.wsmenu-list>li+li {margin-left: 35px;}
}



@media screen and (max-width:1100px) {
header.sticky .main_logo img {  max-width: 170px;}  
.main_header .cart_option>ul>li+li {margin-left: 10px;}  
}

@media screen and (max-width:1024px) {
header.sticky .main_header .cart_option { margin-left: 5px; padding-left: 5px;}	
header.sticky .main_logo img {  max-width: 160px;}
header.sticky .wsmenu>.wsmenu-list>li>a, header.sticky .main_header .cart_option>ul>li>a {font-size: 11px;}    

}



@media screen and (max-width:991px) {
html { height: 100%; -webkit-overflow-scrolling: touch; }
body.wsactive { overflow: hidden; }
.wsmenucontainer { background-attachment: local; background-position: 33% 0%; }
.wsmenu { width: 100%; background: rgba(0, 0, 0, 0) none repeat scroll 0 0; left: 0; overflow-y: hidden; padding: 0; top: 0; visibility: hidden; position: fixed; margin: 0px; }
.wsmenu>.wsmenu-list { height: auto; min-height: 100%; width: 280px; background: #141414; padding-bottom: 0; margin-left: -280px; display: block; text-align: center; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; position: absolute; }
.wsmenu>.wsmenu-list>li { width: 100%; display: block;float: left; border-right: none; background-color: transparent; position: relative; white-space: inherit; clear: right; }

@supports (-webkit-overflow-scrolling:touch) {.wsmenu>.wsmenu-list>li:last-child {padding-bottom:110px;}}
.wsmenu>.wsmenu-list>li>a { width: 100%; padding:14px 45px 14px 15px;font-size: 13px;text-align: left; background-color: transparent; color: #ffffff;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li.current-menu-item a {    color: #eab50f;}
.wsmenu>.wsmenu-list>li.current-menu-parent>a {background-color: #eab50f;color: #ffffff;}
.wsmenu>.wsmenu-list>li>ul.sub-menu li.selected>a {color:#eab50f; }
.wsmenu>.wsmenu-list>li:hover>a {}
.wsmenu>.wsmenu-list>li:hover .wsmenu-click>i:before {border-color: #ffffff;}
.wsmenu>.wsmenu-list li.selected .wsmenu-click>i:before {border-color: #ffffff;}
.wsmenu>.wsmenu-list>li a.menuhomeicon { padding-left: 17px; padding-right: 17px; border-top: solid 1px rgba(0, 0, 0, 0.13); }
.wsmenu>.wsmenu-list>li>a.menuhomeicon i { display: none; }
.wsmenu>.wsmenu-list>li>a>i { font-size: 16px; color: #bfbfbf; }
.wsmenu>.wsmenu-list>li>a .wsarrow:after { display: none; }
.wsmenu>.wsmenu-list>li>a>.hometext { display: inline-block; }
.wsmenu>.wsmenu-list>li>ul.sub-menu { display: none;padding:15px 15px 15px 15px;    border-radius: 0; position: relative; top: 0px; border: none;margin: 0; opacity: 1; visibility: visible; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; transform: none; -webkit-transition: inherit; -moz-transition: inherit; transition: inherit; -webkit-transform-style: flat;float: left;width: 100%;box-shadow: none;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a {display:block;line-height: normal;    padding: 8px 0;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li a {max-width: 100%; color: #222222;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li span+a { padding-right: 30px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a>i { display: none; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu { width: 100%; position: static; left: 100%; top: 0; display: none; margin: 0px; padding: 0px; border: solid 0px; transform: none; opacity: 1; visibility: visible; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; transform: none; -webkit-transition: inherit; -moz-transition: inherit; transition: inherit; -webkit-transform-style: flat; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu li a:after { left: 39px;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li { margin: 0px 0px 0px 0px; padding: 0px; position: relative; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a { line-height: 20px; font-size: 14px; padding: 10px 0px 10px 56px; color: #383838; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li span+a { padding-right: 30px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a>i { display: none; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a:hover { background-color: #e7e7e7; color: #666666; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a.active { color: #000; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li:hover>a { color: #000; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu { width: 100%; position: static; left: 100%; top: 0; display: none; margin: 0px; padding: 0px; border: solid 0px; transform: none; opacity: 1; visibility: visible; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; transform: none; -webkit-transition: inherit; -moz-transition: inherit; transition: inherit; -webkit-transform-style: flat; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li { margin: 0px 0px 0px 0px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a { line-height: 20px; font-size: 13px; padding: 10px 0px 10px 34px; color: #383838; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li span+a { padding-right: 30px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a>i { display: none; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a:hover { background-color: #e7e7e7; color: #666666; text-decoration: underline; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a.active { color: #000; }
.wsmobileheader { width: 100%; display: block; position: fixed; top: 0; left: 0; z-index: 10002; height: 54px; background-color: #eaecf0; text-align: center; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; box-shadow: 0 0 1px rgba(0, 0, 0, .3); }
.wsactive .wsmobileheader { margin-left: 240px; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
.wsmobileheader .smllogo { display: inline-block; margin-top: 12px; }
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch { width: 86%; margin: 7% 7%; padding: 0px; }
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input { border-radius: 50px }
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input:focus { width: 100%; }
.wsanimated-arrow{width:30px;height:40px;margin-left: 5px;position:relative;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer;float:right;z-index:99999;}
.wsanimated-arrow span{display:block;position:absolute;height:2px;width:19px;background:#333333;opacity:1;left:0;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out;right: 0;  margin: 2px auto 0 auto;}
.wsactive .wsanimated-arrow span{background:#fff;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li a:after {top: 9px;}
#menu-main-menu>li {width: 100%; float: left; position: relative;}
#wsnavtoggle span:nth-child(1){top:10px;}
#wsnavtoggle span:nth-child(2),#wsnavtoggle span:nth-child(3){top:24px;}
.wsactive #wsnavtoggle span:nth-child(2), .wsactive #wsnavtoggle span:nth-child(3){top:15px;}
#wsnavtoggle span:nth-child(4){top:17px;float: right;left: 0;}
.wsactive #wsnavtoggle span:nth-child(1){top:18px;width:0%;left:50%;}
.wsactive #wsnavtoggle span:nth-child(2){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
.wsactive #wsnavtoggle span:nth-child(3){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
.wsactive #wsnavtoggle span:nth-child(4){top:18px;width:0%;}
.overlapblackbg { right: 0; width: 100%; height: 100vh; min-height: 100%; position: fixed; top: 0; opacity: 0; visibility: hidden; background-color: rgba(0, 0, 0, 0.45); cursor: pointer; }
.wsactive .wsmenu .overlapblackbg { opacity: 1; visibility: visible; -webkit-transition: opacity 0.5s ease-in-out; -moz-transition: opacity 0.5s ease-in-out; -ms-transition: opacity 0.5s ease-in-out; -o-transition: opacity 0.5s ease-in-out; }
.wsmenucontainer { -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
.wsactive .wsmenucontainer { -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
.wsactive .wsmenu { overflow-y: scroll; -webkit-overflow-scrolling: touch; visibility: visible; z-index: 88; top: 0; }
.wsactive .wsmenu>.wsmenu-list { -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; margin-left: 0; }
.wsmenu>.wsmenu-list>li>.wsmenu-click { height: 39px; position: absolute; top: 0; right: 0; display: block; cursor: pointer; width: 43px; z-index: 55; border-left: 1px solid rgb(255 255 255 / 8%);}
.wsmenu>.wsmenu-list>li.selected>.wsmenu-click {/*border-left: 1px solid rgb(0 0 0 / 20%);*/}
.wsmenu>.wsmenu-list li.selected .wsmenu-click>i:before {border-color: rgb(0 0 0 / 20%);}
.wsmenu>.wsmenu-list>li .wsmenu-click.ws-activearrow>i { transform: rotate(-45deg); margin-top: 18px; }
.wsmenu>.wsmenu-list>li>.wsmenu-click>i { display: block; height: 8px; width: 8px; float: right; transform: rotate(-225deg); margin:15px 16px 0px 0px; }
.wsmenu>.wsmenu-list>li>.wsmenu-click>i:before { content: ""; width: 100%; height: 100%; border-width: 1.5px 1.5px 0 0; border-style: solid; border-color:#fff; transition: 0.2s ease; display: block; transform-origin: 100% 0; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02 { height: 41px;width: 41px; position: absolute; top: 0; right: 0; display: block; cursor: pointer;z-index: 88;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02>i { display: block; height: 8px; width: 8px; float: right; transform: rotate(-225deg); margin: 14px 16px 0px 0px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02>i:before { content: ""; width: 100%; height: 100%; border-width: 1.5px 1.5px 0 0; border-style: solid; border-color: rgba(0, 0, 0, 0.40); transition: 0.2s ease; display: block; transform-origin: 100% 0; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02>i.wsmenu-rotate { transform: rotate(-45deg); margin-top: 19px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li.selected a, .wsmenu>.wsmenu-list>li>ul.sub-menu li.selected>a, .wsmenu>.wsmenu-list>li>ul.sub-menu li:hover>a:focus {text-decoration: none;position: relative;}
.wsmenu>.wsmenu-list>li ul.sub-menu {min-width: calc(100% + 0px);background-color: #ffffff;}

.logo_row .logo_row_wrapper.serachbar_main {  width: 100%;margin-bottom: 10px;}
.main_header .logobar>.align-items-center {display: block !important;}
.main_header { padding: 0px 0 10px 0;width: 100%; float: left;}
.serachbar .input-box { max-width: 100%;}
.main_logo {  text-align: left;}
.main_header .cart_option { display: flex;align-items: center;}
.main_header .cart_option>ul>li+li { margin-left: 20px;}
.wsanimated-arrow {margin-left: 15px;margin-right: -6px;}
.top_header .navbar-toggler { padding: 0;}
.top_header { padding: 3px 0;}
.site-main {padding-top: 127px;}
.top_header .navbar-toggler-icon {height: auto;float: left; display: flex;}
header.sticky .main_logo img {  max-width: 273px;}
.logo_row .logo_row_wrapper {width: auto;}
.top_menu nav {margin-right: 20px;}
.top_header .top_menu ul li+li { margin-left: 25px;}
.main_header .cart_option>ul>li .navbar-expand-lg .navbar-nav .dropdown-menu { position: absolute;}
.wsmenu>.wsmenu-list>li+li { margin-left: 0;}
.wsmenu>.wsmenu-list>li>ul.sub-menu>li a>img {  display: none;}
.category_main .category_wrapper { padding-bottom: 392px;}
.category_main>[class*="col-"]>.row [class*="col-"]:last-child .category_wrapper { padding-bottom: 172px;}
.category_main>[class*="col-"]>.row [class*="col-"]:last-child .row [class*="col-"]:first-child .category_wrapper, .category_main>[class*="col-"]>.row [class*="col-"]:last-child .row [class*="col-"] .category_wrapper img { max-height: 130px;}
.category_main .category_wrapper figcaption { bottom: 15px;}
section {padding: 70px 0;}
.hover_img {overflow: hidden;}
.product_box .product_img .addtocart {position: absolute;color: #ffffff; bottom: 0;left: 0;right: 0;margin: 0 auto;padding: 10px; background-color: rgb(0 0 0 / 75%);}
.title_1 .title_main { font-size: 35px;}
.support_points .support_box figcaption p br {display: none;}
html, body {font-size: 15px;}
.Wholesale_img img { margin: 0;}
.pull-right, .pull-right .title_1 { text-align: center;}
.Wholesale_sub:after, .Wholesale_sub:before {height: 200px; width: 200px;}
.Wholesale {padding-bottom: 60px;margin-top: 0px;}
.more_link {font-size: 17px;}
.newsletter_title { padding-right: 0; border: none; width: 100%; text-align: center;display: block !important;}
.newsletter .newsletter_icn { margin-right: 10px; margin: 0 auto 10px auto;}
.newsletter_form {margin-top: 20px;}
.newsletter .newsletter_cnt h2 br {display: none;}
h5, .h5 {  font-size: 17px;}
.social_media ol li a { width: 40px; height: 40px;}
.social_media ol li a svg { height: 18px;}
.footer_links_box ul li+li { margin-top: 20px;}
.social_media {margin-top: 20px;}
.copyright ul {margin-left: 30px;}
.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span { font-size: 38px;}
.inner_banner { height: 300px;}
.map iframe { height: 300px;}
h1, .h1 { font-size: 30px;}
h2, .h2 { font-size: 25px;}
h3, .h3 { font-size: 20px;}
header.sticky .wsmenu>.wsmenu-list>li+li {  margin-left: 0;}
fieldset.filter-price {padding: 20px 15px;}
}



@media screen and (min-width:768px) {
.newsletter_form {display: inline-flex;align-items: center;width: 100%;justify-content: flex-end;}
.footer_links_box .title:after {position: absolute;content: "";height: 2px;width: 60px;background-color: #eab50f;left: 0;bottom: -7px;}
.newsletter_form_wrapper .wpcf7-submit {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: auto;
}
}



@media screen and (max-width:767px) {
footer .footer_links_box .title span { position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
footer .footer_links_box .title span:before { content: ""; position: absolute; top: 50%; right: 7px; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); height: 15px; width: 2px; background: #333333; }
.mobile-accordion.in .title span:before { display: none }
footer .footer_links_box .title span:after { content: ""; position: absolute; top: 50%; right: 0px; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); height: 2px; width: 16px; background: #333333; }
footer .footer_links_box .title { margin-bottom: 0; font-size: 16px; position: relative;line-height: inherit;}
.footer_links_box { width: 100%; float: left; border:none; background-color: transparent;border-bottom: 2px solid #eab50f; }
.list-style-none.mobile-accordion-toggle { display: none;padding:0px; margin: 10px 0; width: 100%; float: left; } 
.top_header .top_menu ul li+li { margin-left:15px;}

.banner .swiper-slide img {max-height: 400px;}
.banner .swiper-slide {height: 400px;}
.banner figcaption h3 { font-size: 30px;margin-bottom: 10px;}
.banner figcaption h2 { font-size: 35px;margin-bottom: 15px;letter-spacing:2px;}
.btn, .btn input {min-width: 150px;padding:13px 15px 12px 15px;font-size: 14px;}
.btn+.btn { margin-left: 10px;}
.banner .swiper-pagination { bottom: 18px;}
.swiper-pagination-bullet-active:after { width: 27px; height: 27px;}
.swiper-pagination-bullet {margin: 0 13px !important;}
.category_main .row [class*="col-"]:first-child .category_wrapper .category_img img { height: inherit;}
.swiper-button-next, .swiper-button-prev { width: 27px;  height: 27px;}
.swiper_main_slide { padding: 0 35px;}
.product_box figcaption h2 {font-size: 16px;margin-bottom: 10px;}
.product_box .product_img .addtocart {font-size: 15px;}
section { padding: 40px 0;}
.title_1 .title_main { font-size: 30px;}
.title_1 {margin-bottom: 20px;}
html, body, .popup_right p {font-size: 14px;}
.support_points .support_box figcaption h2 {font-size: 20px;}
.support_points .support_box .support_img svg { height: 45px;}
.our_support {padding: 40px 0;}
.Wholesale {padding-bottom: 40px;}
.blog:after {height: 260px;}
.blog_box figcaption h2 {  font-size: 20px;margin-bottom: 10px;}
.more_link {font-size: 15px;}
.newsletter_form_wrapper { margin-left: 0; max-width: 100%;margin-top: 10px;}
.newsletter_form p { text-align: center;}
.newsletter {  padding: 40px 0;}
footer .col { flex: unset;}
.top_footer { padding: 40px 0 40px 0;}
.footer_links_box ul li+li { margin-top: 15px;}
.copyright .d-flex {display: block !important;}
.copyright {text-align: center;padding: 20px 0 20px 0;}
.copyright ul { margin-left: 0; width: 100%;  text-align: center;margin: 20px 0 5px;}
.copyright ul li { float: none; display: inline-block;margin-bottom: 5px;}
.copyright p {float: none;}
.blog-grid .content h3 { font-size: 16px;}
.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span { font-size: 33px;}
.inner_banner { height: 250px;}
.single_post_thumbnail { margin-bottom: 30px;}
.map iframe { height: 250px;}
.submit_btn { width: 100%;}
.submit_btn .btn {min-width: 100%;}
h1, .h1 { font-size: 28px;}
h2, .h2 { font-size: 23px;}
h3, .h3 { font-size: 19px;}
.cms_page ul li:after {top: 7px;}
#onloadpopupage .modal-lg { max-width: 380px;  padding: 0 25px;margin-left: auto;margin-right: auto;}
.popup_right { padding: 0px 15px 15px 15px;}
.popup_left img { position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;}
.popup_left {height: 200px;position: relative;width: 100%;overflow: hidden;}
.popup_right h2 { margin-bottom: 5px;}
.popup_right p { margin-bottom: 10px;}
.social_media { margin-top: 15px;}
#onloadpopupage .form-group .input { width: calc(100% - 0px);height: 40px;margin-right: 0px;}
#onloadpopupage .form-group .btn { min-width: 100%; height: 40px; padding: 10px;margin-top: 10px;}
.product-filter-heading h2 {font-size: 16px;}
.price-title {font-size: 13px;padding: 11px 11px;}
.product-results p {line-height: normal;}
.woocommerce-MyAccount-navigation {position: static;}
.woocommerce-Message {  width: 100%; float: left;}
.woocommerce table.my_account_orders td a.button { float: right;}
.woocommerce-MyAccount-navigation ul li a {padding: 6px 15px;font-size: 12px;}
.product-quantity .input-quantity-box {float: right;}
.woocommerce table.shop_table td {width: 100%;float: left;}
.coupon .input-box .input, .coupon .input-box .btn { width: 100% !important;}
.coupon .input-box .btn {margin-top: 10px;}
.about-area .image_wrapper img {width: 100%;}
.col3 {column-count: 2;}
.single_product .inner_breadcrumb { display: none;}


.main_logo {  width: 230px;}
.main_header .cart_option>ul>li+li {    margin-left: 12px;}






}

@media screen and (min-width:576px) {
}



@media screen and (max-width:575px) {
.top_header p, .top_header .top_menu ul li a {font-size: 13px;}
.main_header .cart_option>ul>li>a, header.sticky .main_header .cart_option>ul>li>a {font-size: 12px;}
.main_header .cart_option>ul>li+li { margin-left: 15px;}
.wsanimated-arrow { margin-left: 10px;}
.main_logo img, header.sticky .main_logo img { max-width: 220px;}
.wsanimated-arrow {height: 30px;}
#wsnavtoggle span:nth-child(4) { top: 13px;}
#wsnavtoggle span:nth-child(1) { top: 6px;}
#wsnavtoggle span:nth-child(2), #wsnavtoggle span:nth-child(3) {  top: 20px;}
/* .wholesale_menu {display: none;} */
.site-main {padding-top: 115px;}
header.sticky .main_header .cart_option { margin-left: 0; padding-left: 0;}
header.sticky .main_header .cart_option>ul>li+li, .main_header .cart_option>ul>li+li { margin-left: 13px;}
.top_menu nav {margin-right: 0; position: absolute; left: 0; right: 0; background-color: #ffffff; top: 30px;  padding: 0; z-index: 888888;}
.top_header .top_menu ul li+li { margin-left: 0;width: 100%;}
.top_header .top_menu ul li a {width: 100%;float: left; padding: 8px 15px}
.category_main { padding-top: 15px; padding-left: 15px;  padding-right: 15px;}
section { padding: 30px 0;}
.product_box figcaption h2 {font-size: 15px;margin-bottom: 5px;}
.product_box figcaption {margin-top: 10px;}
.product_box .product_img .addtocart {  font-size: 13px;}
.title_1 .title_main { font-size: 25px;}
.cta .title_1 p { font-size: 14px; margin-top: 10px;}
.support_points .support_box { text-align: center;  padding: 25px 10px 25px 10px;border: 2px solid #f8f7f5;}
.our_support {padding:30px 0;}
.support_points .row [class*="col-"]:nth-child(even) .support_box {background-color: #f5f5f5;}
.our_support:after {height: 135px;}
.support_points .support_box figcaption h2 {margin-bottom: 5px;margin-top: 15px;}
.Wholesale {padding-bottom: 30px;padding-left: 10px;padding-right: 10px;}
.Wholesale .title_1 .title_main {  font-size: 35px;}
.blog_box figcaption ul li {  font-size: 13px;}
.more_link {font-size: 14px;}
html, body, .copyright, .popup_right p {font-size: 13px;}
.newsletter {  padding: 30px 0;}
.top_footer { padding: 30px 0 30px 0;}
.copyright ul li+li { margin-left: 10px;}
.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span { font-size: 25px;letter-spacing: 1px;}
.inner_banner { height: 200px;}
.single_post_thumbnail {  margin-bottom: 15px;}
p {margin-bottom: 15px;}
ul, ol {margin-bottom: 15px;}
.map iframe { height: 200px;}
.contact_info>ul>li+li { margin-top: 20px;padding-top: 20px;}
.contact_info>ul>li .contact_info_cnt span { font-size: 16px;}
.contact_info>ul>li .contact_info_icon {min-width: 50px;width: 50px;}
.input-box .input, .select, .btn input {height: 40px;}
.input-box textarea.input {height: 100px;}
.submit_btn { margin-top: 0;}
.select-box svg {right: 10px;}
h1, .h1 { font-size: 26px;}
h2, .h2 { font-size: 22px;}
.cms_page ul li:after {top: 6px;}
.cms_page ul li, .cms_page ol li {padding-left: 20px;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {margin-bottom: 8px;}
.btn_back_top { width: 30px;height: 30px;}
/*.cms_page ul li, .cms_page ol li {  padding-left: 0;}*/
}

@media screen and (max-width:500px) {
.logo_row .logo_row_wrapper {  width: 100%;}
.main_logo {    width: 100%; text-align: center;}
.main_header .cart_option { width: 100%;  justify-content: center;    padding: 15px 0 0;}
header.sticky .logo_row .logo_row_wrapper { width: 100%;}

.wsanimated-arrow { position: absolute;    right: 20px;}

}


@media screen and (max-width:480px) {
.main_logo img, header.sticky .main_logo img {  max-width: 190px;}
.main_logo { margin-top: 2px;}
header.sticky .main_header {  padding: 10px 0 10px 0;}
.category_main .category_wrapper figcaption h2 { font-size: 17px;}
.category_main .category_wrapper .category_img {padding: 10px;}
.category_main .category_wrapper { padding-bottom: 340px;}
.category_main>[class*="col-"]>.row [class*="col-"]:last-child .category_wrapper {  padding-bottom: 140px;}
.category_main>[class*="col-"]>.row [class*="col-"]:last-child .row [class*="col-"] .category_wrapper img {  max-height: 80px;}
.blog-grid { padding: 10px;}
.col2 {column-count: 1;}
.category_main { padding-top: 10px; padding-left: 10px; padding-right: 10px;}
.add_to_cart_btn .btn { min-width: 100%;  margin-top: 10px;}
.product-atc-main .input-box { width: 100%;}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last { width: 49%;}
.checkout_coupon .form-group { display: inline-block !important;width: 100%;}
.checkout_coupon .form-group .btn { width: 100%; margin-top: 5px;}
h1, .h1 {  font-size: 22px;}
h2, .h2 {  font-size: 19px;}
h3, .h3 { font-size: 17px;}
}

@media screen and (max-width:415px) {

}

@media screen and (max-width:380px) {
#sidebar { width: 320px;}
.main_header .cart_option>ul>li .dropdown-menu {right: -50px;}
.btn, .btn input {min-width: 130px;padding:12px 10px 10px 10px;font-size: 13px;}
.btn+.btn { margin-left: 5px;}
.banner figcaption h3 { font-size: 25px;}
.banner figcaption h2 { font-size: 30px; letter-spacing: 1px; line-height: normal;}
.category_main .category_wrapper {  padding-bottom: 290px;}
.category_main>[class*="col-"]>.row [class*="col-"]:last-child .category_wrapper {  padding-bottom: 90px;}
.category_main .category_wrapper figcaption h2 {  font-size: 15px;}
.category_main .category_wrapper figcaption {  bottom: 10px;}
.category_main .category_wrapper .category_img { height: calc(100% - 20px);}
.newsletter_form .input-box .input {height: 50px;padding-right: 15px;}
.newsletter_form .input-box .btn {position: static;max-width: 100%;margin-top: 10px;min-width: 100%;height: 50px;}
.copyright ul li+li { margin-left: 15px;}
.blog-grid .content h3 { font-size: 15px;}
.post-list-view .content .title { font-size: 14px;}
.post-list-view .thumbnail {  margin-right: 10px;}
.single-widget {  padding: 10px;}
.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span {  font-size: 22px;  letter-spacing: 0;}
.mini-cart-product-details h4 {  font-size: 12px;}
.mini-cart-product-remove {right: 0;top: 15px;}
.product-sort-view {  width: 200px;}
.btn, .btn input, .woocommerce-mini-cart__buttons .button {font-size: 14px;}
.col3, .col2 {  column-count: 1;}
}

@media screen and (max-width:379px) {

}

@media screen and (max-width:360px) {
.main_logo img, header.sticky .main_logo img { max-width: 170px;}	
.main_header .cart_option>ul>li a svg {max-height: 18px;max-width: 18px;}
header.sticky .main_header .cart_option>ul>li+li, .main_header .cart_option>ul>li+li {  margin-left: 11px;}
.category_main .category_wrapper figcaption h2 {  font-size: 14px;}
}

@media screen and (max-width:350px) {
.wsanimated-arrow { right: inherit;    position: inherit;}

}